Error

two or more packages specified (libfxt0 libsane-extras)